<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
	<style type="text/css" media="print">
    @page 
    {
        size: auto;   /* auto is the initial value */
        margin: 0mm;  /* this affects the margin in the printer settings */
    }
	#biodata tr td {
		padding-top:5px;
		}
	</style>
<body style="margin-left:50px; margin-right:50px; margin-top:30px;">
<?php 
	error_reporting(0);
	include "php_class/class_mysql.php";
	include "php_class/class_proposal.php";
	include "php_class/class_dosen.php";
	include "php_class/class_surat.php";
		
	$DataDosen = new dataDosen;
	$DataDosen1 = new dataDosen;
	$DataDosen2 = new dataDosen;
	$DataSurat = new DataSurat;
	
	$id = $_GET['id'];
	$nomer = $DataSurat->get_keterangan_by_id('nomer', $id);
	$nama = $DataSurat->get_keterangan_by_id('nama', $id);
	$npm = $DataSurat->get_keterangan_by_id('npm', $id);
	$tanggal = $DataSurat->get_keterangan_by_id('tanggal', $id);
	$ijazah = $DataSurat->get_keterangan_by_id('ijazah', $id);
	$tahun = $DataSurat->get_keterangan_by_id('tahun', $id);
	
	$dekan = $DataDosen1->get_pejabat_by_id('nama', '9');
	$nipdekan = $DataDosen1->get_pejabat_by_id('NIP', '9');
	$kdJurusan =  substr($npm, 2, 2);
	
	if ($kdJurusan == "31"){
		$Jurusan = "IESP";	
	}elseif ($kdJurusan == "32"){
		$Jurusan = "MANAJEMEN";
	} elseif ($kdJurusan == "33"){
		$Jurusan = "AKUNTANSI";	
	}
	?>

<table width="87%" border="0" >
  <tr>
    <td><img src="pict/3.jpg" width="692" height="136"></td>
  </tr>
</table>
<table width="100%" border="0">
  <tr>
    <td colspan="4" style="font-size:18px"><div align="center"><strong><u>SURAT KETERANGAN</u></strong></div></td>
  </tr>
  <tr>
    <td colspan="4" style="font-size:18px"><div align="center">Nomor : <?php echo $nomer?></div></td>
  </tr>
  <tr>
    <td colspan="4">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="4">Yang bertanda tangan di bawah ini Dekan Fakultas Ekonomi Universitas Warmadewa</td>
  </tr>
  <tr>
    <td width="2%">&nbsp;</td>
    <td width="25%">Nama</td>
    <td width="2%">:</td>
    <td width="71%"><?php echo $dekan?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>NIK</td>
    <td>:</td>
    <td><?php echo $nipdekan?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Pangkat/Golongan</td>
    <td>:</td>
    <td>Pembina Tk. I / IV B</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Jabatan</td>
    <td>:</td>
    <td>Dekan Fakultas Ekonomi Universitas Warmadewa</td>
  </tr>
  <tr>
    <td colspan="4">Dengan ini menerangkan bahwa :</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Nama</td>
    <td>: </td>
    <td><?php echo $nama?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>NPM</td>
    <td>:</td>
    <td><?php echo $npm?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Jurusan</td>
    <td>:</td>
    <td><?php echo $Jurusan?></td>
  </tr>
  <tr>
    <td colspan="4">Memang benar yang bersangkutan di atas adalah mahasiswa pada Fakultas Ekonomi Universitas Warmadewa kuliah dari tahun <?php echo $tahun?>, perkuliahan di Kampus Universitas Warmadewa Jalan Terompong No. 24 Tanjung Bungkak Denpasar, dan telah menyelesaikan Pendidikan Strata Satu (S1) dan diwisuda pada tanggal <?php echo $tanggal?>  dengan nomor Ijazah : <?php echo $ijazah?>.</td>
  </tr>
  <tr>
    <td colspan="4">Demikian Surat Keterangan ini dibuat untuk dapat dipergunakan sebagaimana mestinya.</td>
  </tr>
  <tr>
    <td colspan="4">&nbsp;</td>
  </tr>
</table>
<?php 
			$tanggal1 = date('d');
			$bulan = date('m'); 
			$tahun1 = date('Y');
			
			if ($bulan == '01'){
				$bulans = 'Januari';
			}elseif ($bulan == '02'){ 
				$bulans = 'Februari';
			}elseif ($bulan == '03'){
				$bulans = 'Maret';
			}elseif ($bulan == '04'){
				$bulans = 'April';
			}elseif ($bulan == '05'){
				$bulans	= 'Mei';
			}elseif ($bulan == '06'){
				$bulans = 'Juni';	
			}elseif ($bulan == '07'){
				$bulans = 'Juli';	
			}elseif ($bulan == '08'){
				$bulans = 'Agustus';	
			}elseif ($bulan == '09'){
				$bulans = 'September';	
			}elseif ($bulan == '10'){
				$bulans = 'Oktober';
			}elseif ($bulan == '11'){
				$bulans ==	'November';
			}elseif ($bulan == '12'){
				$bulans = 'Desember';	
			}

?>

<table width="100%" border="0" style="border-collapse:collapse;">
  <tr>
    <td>&nbsp;</td>
    <td width="52%"><div align="center">Denpasar, <?php echo $tanggal1." ".$bulans." ".$tahun1?></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center">Universitas Warmadewa</div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center">Fakultas Ekonomi</div></td>
  </tr>
  <tr>
    <td><div align="center"></div></td>
    <td><div align="center">Dekan,</div></td>
  </tr>
  <tr>
    <td height="41">&nbsp;</td>
    <td></td>
  </tr>
	<?php 
			$dekan = $DataDosen1->get_pejabat_by_id('nama', '2');
			$nipdekan = $DataDosen1->get_pejabat_by_id('NIP', '2');
			$rektor = $DataDosen2->get_pejabat_by_id('nama', '11');
			$niprektor = $DataDosen2->get_pejabat_by_id('NIP', '11');
	?>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center"><u><?php echo $dekan ?></u></div></td>
  </tr>
  <tr>
    <td><div align="center"></div></td>
    <td><div align="center">NIK. <?php echo $nipdekan?></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2">Tembusan : </td>
  </tr>
  <tr>
    <td colspan="2">- Arsip</td>
  </tr>
</table>
<blockquote>
  <p>&nbsp;</p>
</blockquote>
</body>
</html>